## gom 0.30.2

=== debian/changelog ===
gom (0.30.2-8) unstable; urgency=medium

  * [a192ce1] control: Update Vcs-*-Urls to anonscm.
  * [481fa8b] Replace Debian menu by desktop file (updates Std-Ver to
    3.9.8).
  * [c789777] control: Recommend osspd.
  * [3705977] gom.preinst: Add note (that this is cleaning up only).

 -- Stephan Sürken <absurd@debian.org>  Wed, 24 Aug 2016 08:56:34 +0000

gom (0.30.2-7) unstable; urgency=medium

  * [0fce0b8] Remove initalization via rc.S. (Closes: 796614)
  * [9601a5c] control: Update Stds-Vers. to 3.9.7, no changes needed (not
    3.9.8, still using Debian menu system).
  * [631a437] .gitignore: Add new debhelper temporaries.

 -- Stephan Sürken <absurd@debian.org>  Sun, 03 Jul 2016 12:29:26 +0000

gom (0.30.2-6) unstable; urgency=low

  * [b85f3c5] Ack all NMU changes (0.30.2-5..0.30.2-5.4). Thx!
  * [6292779] Update translation: ja.po. (Closes: 717708)
  * [582059d] control: Update Stds-Ver to 3.9.5 (no changes needed).
  * [3968dc8] gom.init: Source the lsb init functions for systemd (Fixes lintian warning).
  * [45479d6] debian: Update delhelper compat level to 9 (Fixes lintian: hardening-no-relro).
  * [0620ab6] [vc] Add .gitignore

 -- Stephan Sürken <absurd@debian.org>  Tue, 19 Nov 2013 20:02:36 +0100

gom (0.30.2-5.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "modifies conffiles (policy 10.7.3): /etc/default/gom":
    - don't ship /etc/default/gom, it's created in the postinst
    - update handling of /etc/default/gom in postinst:
      + create a new file if it doesn't exist
      + update the existing one otherwise (instead of always writing it from
        scratch, thus overwriting comments etc.)
      + don't put date in /etc/default/gom
    - remove in in postrm/purge
    (Closes: #688378)

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Oct 2012 22:17:10 +0200

gom (0.30.2-5.3) unstable; urgency=low

  * Non-maintainer upload.
  * Debconf translations:
    - Czech, Miroslav Kure. (Closes: #687186)

 -- David Prévot <taffit@debian.org>  Mon, 10 Sep 2012 21:30:35 -0400

gom (0.30.2-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Mark all debconf messages translatable.
  * Debconf translations:
    - Danish, Joe Hansen. (Closes: #666534, #686285)
    - Slovak, Slavko. (Closes: #685374, #686022)
    - Polish, Michał Kułach. (Closes: #685703, #686395) 
    - Italian, Beatrice Torracca. (Closes: #685899)
    - Russian, Yuri Kozlov. (Closes: #686018)
    - Basque, Iñaki Larrañaga Murgoitio. (Closes: #686069)
    - French, Christian Perrier. (Closes: #686187)
    - German, Erik Pfannenstein. (Closes: #686279)
    - Dutch, Jeroen Schot. (Closes: #686439)
    - Spanish, Camaleón. (Closes: #686435)
    - Portuguese, Miguel Figueiredo. (Closes: #686432)
    - Swedish, Martin Bagge. (Closes: #686446)
    - Brazilian Portuguese, José dos Santos Júnior. (Closes: #686457)
    - Norwegian Bokmål, Bjørn Steensrud. (Closes: #686529) 

 -- David Prévot <taffit@debian.org>  Sun, 02 Sep 2012 17:43:01 -0400

gom (0.30.2-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Debconf translations:
    - Japanese. (Closes: #602153)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 14 Dec 2011 12:25:32 +0900

gom (0.30.2-5) unstable; urgency=low

  * [68828a6] Add es.po translation; update using debconf-updatepo.
    (Closes: 584445) - thanks to Camaleón

 -- Stephan Sürken <absurd@debian.org>  Fri, 04 Jun 2010 12:20:41 +0200

gom (0.30.2-4) unstable; urgency=low

  * [432a47b] Update stds-ver tpo 3.8.4 (no changes needed).
  * [f9bf735] Update to 3.0 (quilt).

 -- Stephan Sürken <absurd@debian.org>  Wed, 24 Feb 2010 17:38:23 +0100

gom (0.30.2-3) unstable; urgency=low

  * [08ab33b] control: Sync maintainer name notation
  * [355b83f] control: Update stds-ver to 3.8.3 (no changes needed)
  * [b39e7e1] control: Migrated to git, updating VC meta info.
  * [ff5bf5a] control, compat: Update to debhelper 7.
  * [8a8445e] rules: Greatly simplify using dh7 sequences and overrides
  * [6681a4b] gom.init: Cosmetic change in LSB section

 -- Stephan Sürken <absurd@debian.org>  Thu, 17 Sep 2009 20:11:51 +0200

gom (0.30.2-2) unstable; urgency=low

  * Add Homepage to control.
  * copyright: Also add GPL header as recommended.
  * control: Cut out the "A" from my name
    (fixes wrong lintian NMU warning).
  * debhelper: Update compat to 5 (no changes needed).
  * [svn] remove obsolete .cvsignore.

 -- Stephan Suerken <absurd@debian.org>  Sat, 05 Jul 2008 14:44:02 +0000

gom (0.30.2-1) unstable; urgency=low

  * Ack NMU: Add LSB dependency header to init.d scripts (Closes: #468312).
    Thanks.
  * Update to standards version 3.7.3:
    * Fix menu entry from "Apps/Sound" to "Applications/Sound".
  * debconf: As we use it in preinstall, Pre-Depend on debconf (fixes lintian
    warning).
  * config: Rename to gom.config for consistency.
  * copyright: Pimp style and use UTF-8 copyright sign (fixes lintian
    warning). Add updated new download location.
  * rules, postinst, postrm, gom.modutils: Removing support for auto-init
    on module load; add note to README.Debian.
    Fixes: "Either update or remove mixer initialisation on module",
    thanks to Lucas Nussbaum (Closes: #408243).
    Also fixes the big install warning not to use update-modules ;).
  * New upstream 0.30.2 (some updates to outdated docs only).

 -- Stephan Suerken <absurd@debian.org>  Sun, 11 May 2008 17:30:42 +0000

gom (0.30.1-4.1) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #468312).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 31 Mar 2008 00:23:49 +0200

gom (0.30.1-4) unstable; urgency=low

  * Remove build run cruft from svn.
  * Add pt_BR debconf translation; thanks to "Eder L. Marques".
    (Closes: #447149)

 -- Stephan A Suerken <absurd@debian.org>  Sun, 13 Jan 2008 17:06:31 +0000

gom (0.30.1-3) unstable; urgency=low

  * Moving pkg development to alioth, collab-maint.

