=== debian/control ===
Source: gom
Section: sound
Priority: optional
Maintainer: Stephan Sürken <absurd@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9~), libncurses5-dev, po-debconf
Homepage: http://software.installiert.net
Vcs-Git: git://anonscm.debian.org/git/collab-maint/gom.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gom.git

Package: gom
Architecture: any
Pre-Depends: debconf (>= 1.5.11)
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: osspd
Replaces: gom-x
Conflicts: gom-x
Description: Command line and interactive ncurses-based OSS audio mixer
 gom is a command line mixer utility with optional built-in ncurses
 interactive interface.
 .
 Its main feature is an exhaustive command line interface that makes
 it ideal for scripting (e.g. for audio recording, running at user
 and/or system login time, setting/restoring of settings, etc).
 .
 It supports OSS only, so if you want to use it with ALSA, you will
 need its OSS-compatible modules. If you want to use all possible
 features of ALSA however, you would need to use a mixer program
 dedicated for ALSA.
