=== debian/rules ===
#!/usr/bin/make -f
#
# (c) 1997-2009 Stephan Sürken <absurd@debian.org>

%:
	dh $@

override_dh_installdocs:
	dh_installdocs AUTHORS NEWS README

override_dh_installexamples:
	dh_installexamples -X examples/default examples/*
	ln -s -t debian/gom/usr/share/doc/gom/examples ../../../gom/default

override_dh_install:
	dh_install examples/default usr/share/gom/
	dh_install examples/default/* etc/gom/
