## gom 0.30.3~snapshot.snapshot20210207202334git7d30cc5+local

=== debian/changelog ===
gom (0.30.3~snapshot.snapshot20210207202334git7d30cc5+local-0git829f37d~ab~BULLSEYE+0) bullseye-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    4134bb2238a342b5a5aaaa720a04f93beff65587.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Sun, 07 Feb 2021 21:25:02 +0100

gom (0.30.3~snapshot.snapshot20210207202334git7d30cc5+local-0git829f37d~ab~SID+0) sid-ab-snapshot; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 0.30.3~snapshot.snapshot20210207202334git7d30cc5+local
    (stable)
  * UP: gom-0.30.3~snapshot.snapshot20210207202334git7d30cc5+local (stab
  * UP: le) (Sun, 07 Feb 2021 21:23:35 +0100):
  * UP:
  * UP: Snapshot stable release.
  * UP:
  * UP: Changes since :
  * UP:
  * UP: PLEASE_ADD_CHANGES_HERE
  * UP: ----------------------------------------------------------------
  * UP: See file "ChangeLog" for a more detailed list of changes.
  * UP:
  * UP: * Release 0.30.2 (2008 May 11)
  * UP:
  * UP: Minor update release.
  * UP:
  * UP: - Meta: Initial relase after move to svn.
  * UP: - Fix up documentation and download URL.
  * UP: - Distribute with current autotools.
  * UP: ================================================================
  * UP: ======
  * UP: * Release 0.30.1 (2006 Jun 12)
  * UP:
  * UP: Add little fix from Petr Salinger <Petr.Salinger@t-systems.cz> f
  * UP: or GNU/kFreeBSD.
  * UP: ================================================================
  * UP: ======
  * UP: * Release 0.30.0 (2004 Mai 31)
  * UP:
  * UP: This is a long-due update release (last release was back in 1999
  * UP: ),
  * UP: fixing two pending problems (powerpc, BSD), got some long-due in
  * UP: ternal
  * UP: changes done. Only some new features for better scripting abilit
  * UP: y are
  * UP: added.
  * UP:
  * UP: The X interface is rather obsolete, and not really maintained. I
  * UP: (again) left it in the package, though ;). Just use the ncurses
  * UP: interface (gom -it) if possible.
  * UP:
  * UP: As for ALSA support, afaics there's no point in a gom driver bac
  * UP: kend,
  * UP: as gom's internal API does not support all ALSA features. So, th
  * UP: e same
  * UP: practical result is achieved by using ALSA's OSS compatibility
  * UP: modules. If you need special ALSA support, use some dedicated AL
  * UP: SA
  * UP: mixer utility.
  * UP: ================================================================
  * UP: ======
  * UP: * Release 0.29.103 (1999 Oct 23)
  * UP: Minor changes. See ChangeLog.
  * UP:
  * UP: * Release 0.29.102 (1999 Aug 27)
  * UP: All known bugs removed, some minor changes, new example dir.
  * UP:
  * UP: * Release 0.29.99 (1999 Jan 23)
  * UP: New config and settings file scheme (see ChangeLog) in respect t
  * UP: o better
  * UP: handling of several mixers / mixer settings / initialization / b
  * UP: ugs and
  * UP: problems with the old scheme.
  * UP: Adding gomconfig, a script to configure gom.
  * UP: All known bugs removed.
  * UP:
  * UP: * Release 0.29.10 (1997 Sep 23)
  * UP: New config / setting files scheme (see ChangeLog), superseding t
  * UP: he
  * UP: old one (the old files need to be updated, though).
  * UP: If you want to use the old ones, you can update them using somet
  * UP: hing
  * UP: like
  * UP:
  * UP: gom -q `cat ~/.gom/<settings>` -v1 -S<settings>
  * UP:
  * UP: * Release 0.29.9 (1997 Aug 23)
  * UP: Special behaviour if --device is 1st arg.
  * UP:
  * UP: * Release 0.29.8 (1997 Jul 31)
  * UP: Some bugs fixed, two new actions.
  * UP:
  * UP: * Rel. 0.29.7
  * UP: This is a "pre-release" to 0.30 until it is stable. Settings fil
  * UP: e format has
  * UP: changed -- and there is no way to convert the old files. Commman
  * UP: d line
  * UP: interface opions have changed too (though most one-char options
  * UP: are the
  * UP: same still). Please check the new man page.
  * UP:
  * UP: * Rel. 0.24b
  * UP: I call this release beta, as I changed the source a lot without
  * UP: much testing,
  * UP: did not update the man page, and there will be more changes soon
  * UP:  (see ChangeLog).
  * UP:
  * UP: * Rel. 0.23
  * UP: I am prepared for the administrative overload. ru2?
  * UP:
  * UP: * Rel. 0.22
  * UP: Improved "porting", minor changes in the X gomii, major changes
  * UP: in terminal
  * UP: gomii.
  * UP:
  * UP: * Rel. 0.20
  * UP: Apart from some minor changes (see ChangeLog), the basic new thi
  * UP: ng about this
  * UP: distr. is in fact use of GNU autconf/automake. Due to that, the
  * UP: source code
  * MINI_BUILDD: AUTO_BACKPORTS: jessie-ab-snapshot,stretch-ab-
    snapshot,buster-ab-snapshot,bullseye-ab-snapshot,

  [ Stephan Sürken ]
  * ui-auto-release run.

 -- Automated changes by ui-auto-release <absurd@olurdix.de>  Sun, 07 Feb 2021 21:23:49 +0100

gom (0.30.2-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957298)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 12 Aug 2020 19:31:48 +0100

gom (0.30.2-9) unstable; urgency=medium

  * [aa941a0] debian/control: Update VCS URLs after salsa move.
  * [5ceed68] debian/gbp.conf: Make pristine-tar default.

 -- Stephan Sürken <absurd@debian.org>  Sun, 29 Apr 2018 12:41:56 +0200
