## gom 0.30.3

=== debian/changelog ===
gom (0.30.3-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:57:10 +0000

gom (0.30.3-1) unstable; urgency=medium

  Ack NMU 0.30.2-9.1 && minor package maintenance:
  * [df1c1b7] debian: Update dh to 13.
  * [b9ba4f5] control: dh dep: Switch to 'debhelper-compat' notation.
  * [0a8b00b] control (Standards-Version): Update to 4.5.1 (no changes
    needed).
  * [4853684] Drop patch fix_ftbfs, now incorporated upstream (thanks
    Sudip Mukherjee).
  * [a6e7ea3] changelog: Rm trailing whitespaces (again, after NMU ack).
  * [829f37d] rules (override_dh_installexamples): Skip symlinking to
    usr/share.
  * [f242bed] New upstream version 0.30.3

 -- Stephan Sürken <absurd@debian.org>  Sun, 07 Feb 2021 21:45:32 +0100
