=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gom
 Section: sound
 Priority: optional
-Maintainer: Stephan Sürken <absurd@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9~), libncurses5-dev, po-debconf
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephan Sürken <absurd@debian.org>
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libncurses5-dev, po-debconf
 Homepage: http://software.installiert.net
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/gom.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gom.git
+Vcs-Browser: https://salsa.debian.org/debian/gom
+Vcs-Git: https://salsa.debian.org/debian/gom.git
 
 Package: gom
 Architecture: any
