## gom 0.30.4

=== debian/changelog ===
gom (0.30.4-1) unstable; urgency=medium

  * [81228ae] New upstream version 0.30.4 (Bug fix: "FTBFS:
    gom_iface_t.c:118:9: error: format not a string literal and no format
    arguments [-Werror=format-security]", thanks to Lucas Nussbaum
    (Closes: #997152).)

 -- Stephan Sürken <absurd@debian.org>  Sat, 07 Jan 2023 12:41:35 +0100
