=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gom
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephan Sürken <absurd@debian.org>
+Maintainer: Stephan Sürken <absurd@debian.org>
 Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13), libncurses5-dev, po-debconf
 Homepage: http://software.installiert.net
