=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Stephan Sürken <absurd@debian.org>
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libncurses5-dev, po-debconf
+Standards-Version: 4.7.2
+Build-Depends:
+	debhelper-compat (= 13),
+	libncurses-dev | libncurses5-dev,
+	po-debconf
 Homepage: http://software.installiert.net
 Vcs-Browser: https://salsa.debian.org/debian/gom
 Vcs-Git: https://salsa.debian.org/debian/gom.git
