## gom 0.30.4.snapshot20250401141937gite936ccb+local

=== debian/changelog ===
gom (0.30.4.snapshot20250401141937gite936ccb+local-0git2f365d2~ab~TRIXIE+0) trixie-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    e1e37e1f858fea9203afb7aa72c4f0213d2debe4.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Tue, 01 Apr 2025 16:21:01 +0200

gom (0.30.4.snapshot20250401141937gite936ccb+local-0git2f365d2~ab~SID+0) sid-ab-snapshot; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 0.30.4.snapshot20250401141937gite936ccb+local (stable)
  * UP: gom-0.30.4.snapshot20250401141937gite936ccb+local (stable) (Tue,
  * UP:  01 Apr 2025 16:19:37 +0200):
  * UP:
  * UP: Snapshot stable release.
  * UP:
  * UP: Changes since 0.30.4:
  * UP:
  * UP: Stephan Sürken (6):
  * UP:   * [0bb3d18] configure.ac: Update via ``autoupdate`` (2.71)
  * UP:   * [c7bd267] configure.ac: Remove 2 x compat from autoupdate
  * UP:     (works without)
  * UP:   * [38c893b] src/gom_file.c (gom_file_optarg_get): Fix gcc-15
  * UP:     compiler error
  * UP:   * [77033d8] src/gom_action.c: Fix spelling error: resetted ->
  * UP:     reset
  * UP:   * [7fffbaa] src/gom_action.c: Fix spelling error: substract ->
  * UP:     subtract
  * UP:   * [e936ccb] .ui-auto.conf (mbd): Update backport codenames
  * UP:     (buster, bullseye -> trixie, bookworm)
  * MINI_BUILDD: AUTO_BACKPORTS: bookworm-ab-snapshot,trixie-ab-
    snapshot,

  [ Stephan Sürken ]
  * ui-auto-release run.

 -- Automated changes by ui-auto-release <absurd@olurdix.de>  Tue, 01 Apr 2025 16:19:50 +0200
