## gom 0.30.5

=== debian/changelog ===
gom (0.30.5-1) unstable; urgency=medium

  [ Gioele Barabucci ]
  * [d1f8d63] d/control: Remove outdated debconf version constraint
    (Closes: #1096118)

  [ Stephan Sürken ]
  * [489d2f5] debian/control (Build-Depends): Switch format to 'one-dep-
    per-line'
  * [b27ff5d] debian/control (Build-Depends): Depend on libncurses-dev
    first
  * [e0cbabe] debian/control (Standards-Version): Update to 4.7.2 (no
    changes needed)
  * [05ee508] debian/po/ro.po: Update. Thanks to Remus-Gabriel Chelu
    (Closes: 1101829)
  * [f1b5aee] New upstream version 0.30.5 (Closes: 1096752)

 -- Stephan Sürken <absurd@debian.org>  Tue, 01 Apr 2025 16:26:31 +0200
