=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: gom
 Architecture: any
-Pre-Depends: debconf (>= 1.5.11)
+Pre-Depends: debconf | debconf-2.0
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: osspd
 Replaces: gom-x
