=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 
 override_dh_installexamples:
 	dh_installexamples -X examples/default examples/*
-	ln -s -t debian/gom/usr/share/doc/gom/examples ../../../gom/default
 
 override_dh_install:
 	dh_install examples/default usr/share/gom/
